body {
    background-color: #fff;
    font-family: Microsoft JhengHei, Verdana, Geneva, sans-serif
}

.f_color_red {
    color: #f00;
}

.content {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

a:hover {
    text-decoration: none;
}

.cover {
    background: url('../../../images/cover.jpg') no-repeat;
    height: 400px;
    width: 100%;
    background-size: contain;
    background-position-x: 50%;
}

.cover_area {
    width: 90%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 8%;
}

.header {
    padding-top: 30px;
    max-width: 1300px;
    margin: 0 auto;
    overflow: hidden;
}

.logo {
    width: 135px;
    float: left;
}

.logo img {
    width: 100%;
}

.nav_area {
    font-size: 20px;
    font-weight: 700;
    float: left;
    padding: 40px 0px 0px 30px;
}

.nav_area a {
    color: #000;
    padding: 3px 15px;
}

.nav_area a:hover,
.nav_here a {
    color: #405b87!important;
    background-color: #fff;
    padding: 3px 15px;
    text-decoration: none;
    border-radius: 20px;
}

.nav_area li {
    float: left;
    margin: 0 5px;
    list-style: none;
    padding-left: 0;
}

.block {
    width: 100%;
    background-position-x: 50%;
    background-repeat: no-repeat;
    color: #595959;
}

.pic_title,
.text {
    float: left;
    font-size: 20px;
    max-width: 700px;
    padding: 20px;
    line-height: 26px;
}

.subtitle {
    color: #9ad087;
    font-size: 16px;
}

.col-md-12 {
    padding: 0px;
}

#constructive .text {
    padding: 0px 0 0 80px;
    margin-top: -15px;
}

.vote {
    background: url('../../../images/bg_vote.png') no-repeat;
    background-size: cover;
    float: left;
    border-radius: 18px;
    width: 490px;
    ;
    margin: 0 10px;
    text-align: center;
    padding: 70px 0;
}

.btn_vote {
    width: 400px;
    font-size: 34px;
    color: #044996;
    border-radius: 18px;
}

#vote {
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#vote>.content {
    display: flex;
    justify-content: space-around;
}

.vote img {
    margin-bottom: 20px;
}

#i_footer {
    color: #fff;
    font-size: 20px;
    padding: 250px 10px 10px;
    background-image: url('../../../images/bg_i_footer.png');
    height: 820px;
}

.i_footer_about {
    border: 2px solid #fff;
    padding: 0px 20px;
    font-size: 28px;
    float: left;
    margin-bottom: 20px;
}

.i_footer_about_text {
    clear: left;
}

.copyright {
    text-align: center;
    padding-top: 100px;
    font-size: 16px;
    border-bottom: 1px solid #000;
    padding-bottom: 50px;
    margin-bottom: 50px;
    padding: 10px;
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 5%;
    right: 5%;
    display: none;
    text-indent: -9999px;
    background: url('../../../images/gotop.png') no-repeat;
    background-color: #8ad3d9;
    border-radius: 5px;
}

.footer_logo {
    margin-bottom: 10px;
    overflow: hidden;
    max-width: 900px;
    margin: 0 auto;
}

#flogo {
    margin-bottom: 10px;
    line-height: 60px;
    text-align: center;
}

.flogo_title_box {
    border-right: 1px solid #fff;
    float: left;
    padding: 3px 15px;
    font-size: 15px;
    line-height: normal;
    margin-top: 20px;
}

.ptitle {
    text-align: center;
}

.ptext {
    font-size: 20px;
    padding: 20px 10px;
    line-height: 32px;
}

.phead {
    color: #7c1212;
    font-size: 20px;
    padding: 20px 10px;
    line-height: 32px;
}

.content_title {
    color: #2b5dae;
    font-size: 34px;
    line-height: 46px;
    font-weight: 700;
}

.line {
    background: url('../../../images/line.png') no-repeat;
    width: 100%;
    height: 4px;
    padding-bottom: 10px;
}

ol.c {
    list-style-type: cjk-ideographic;
}

ol.e {
    list-style-type: upper-alpha;
}

/*大寫英文字母*/

.num_box {
    width: 47px;
    height: 47px;
    background-color: #65ccd0;
    border-radius: 50px;
    text-align: center;
    line-height: 47px;
    color: #fff;
    font-size: 28px;
    float: left;
}

.pbg {
    background-image: url('../../../images/bg_page.jpg');
    background-position-y: 100%;
    z-index: -1;
}

.mm-ismenu.mm-light {
    background: #65a3bc!important;
    background-image: url('../../../images/bg_about.jpg')!important;
    background-size: auto !important;
    color: #4f7286!important;
    background-position-x: 15%!important;
}

.mm-header .mm-title {
    color: #4f7286!important;
}

.mm-menu.mm-light .mm-list>li.mm-selected>a:not(.mm-subopen),
.mm-menu.mm-light .mm-list>li.mm-selected>span {
    background: rgb(125, 222, 203)!important;
}

.memo {
    font-size: 16px;
    line-height: 26px;
}

#contribute {
    padding: 20px 10px;
    min-height: 700px;
}

.tag {
    background-color: #f5f5f5;
    display: inline;
    padding: .2em .6em .3em;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    margin: 0 3px;
}

.tag_work {
    background-color: #3bbc29;
}

/*社會組*/

.tag_student {
    background-color: #e09c4c;
}

/*學生組*/

.tag_cat {
    background-color: #337ab7;
}

/*類別*/

.form-group {
    overflow: hidden;
    font-size: 16px;
}

.help-block {
    font-size: 14px;
    color: #f00;
}

@media screen and (min-width: 769px) {
    .m_header {
        display: none;
    }
}

@media screen and (max-width: 769px) {
    .hidden_mobile {
        display: none!important;
    }
    .block {
        color: #595959!important;
    }
    #constructive .text,
    .text {
        font-size: 16px;
        padding: 10px;
        line-height: 22px;
    }
    #vote {
        padding: 10px;
        overflow: hidden;
        height: auto!important;
        margin-bottom: 10px;
    }
    .vote {
        margin-bottom: 20px;
    }
    .vote img {
        width: 100%;
    }
    .btn_vote {
        width: 100%;
        font-size: 5vw;
    }
    .m_header {
        padding: 10px;
        position: fixed;
        height: 60px;
        width: 100%;
        z-index: 1000;
    }
    .m_header_gradient {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.65)), color-stop(26%, rgba(0, 0, 0, 0.41)), color-stop(35%, rgba(0, 0, 0, 0.33)), color-stop(71%, rgba(0, 0, 0, 0)));
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0) 100%);
        background: -o-linear-gradient(top, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0) 100%);
        background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
    }
    .logo {
        width: 60px;
    }
    .cover {
        height: 400px;
        background-size: cover;
    }
    #particles-js {
        height: 400px;
    }
    #i_footer {
        font-size: 16px;
        padding: 80px 10px 10px;
    }
    .copyright {
        font-size: 14px;
        padding-bottom: 0px;
        color: #fff;
    }
    #about {
        background-image: url('../../../images/m/bg_about.jpg')!important;
    }
    #about .content {
        padding-top: 50px!important;
    }
    .about {
        z-index: -1;
        position: relative;
        background-size: cover;
        height: 380px!important;
    }
    /*background-position-x: 2%;background-position-y: 20px;*/
    .i_footer_about {
        border: 1px solid #595959;
    }
    .m_nav_btn {
        font-size: 26px;
        color: #65a3bc;
        float: right;
        padding: 1px 10px;
        border-radius: 30px;
        background-color: rgba(255, 255, 255, 0.75);
        margin: 5px;
    }
    .memo {
        font-size: 16px;
        line-height: 26px;
    }
    .ptitle img {
        width: 200px;
    }
    .ptext {
        font-size: 16px;
        line-height: 26px;
    }
    .content_title {
        font-size: 24px;
    }
    #constructive {
        height: 570px!important;
        margin-bottom: 10px;
    }
    #constructive .content {
        padding-top: 50px!important;
    }
}


@media screen and (max-width: 480px) {
    .cover {
        height: 250px;
    }
    #particles-js {
        height: 250px!important;
    }
}

@media screen and (max-width: 360px) {
    .vote img {
        margin-bottom: 0px;
    }
    .vote {
        margin-bottom: -30px;
    }
    .cover {
        height: 200px;
    }
    #particles-js {
        height: 200px!important;
    }
}